@media only screen and (min-width : 300px) and (max-width :991px) {

#topnav {position:relative;}
/*.navbar-toggle .icon-bar {
    background: #fff;
    border-radius: 0;
    height: 3px;
}*/
#header-section #menu .navbar-collapse {background:#fff; overflow:unset; top:65px; left:0; padding:0; width:100%; position:absolute; z-index:99;}
#topnav #navbar .nav li {
    border-bottom: 1px solid #cccccc;
    border-left: medium none;
    display: block;
    max-width: 100%;
    padding:0 0 0 25px;
    text-align: left;
    width: 100%;
	min-height:1px;
}
#topnav #navbar .nav li a {color: #0fa8c2;
    font-size: 20px;
    font-weight: normal;
	padding:15px 0 15px;
}

#topnav #navbar {padding:0;}
.topnav ul li:hover > ul {
    background:none;
    display: block;
    left: 0;
    padding: 8px 0 ;
    position: relative;
    text-align: left;
    top: 0;
    width: 100%;
}
#topnav .ch-nav ul.nav-child {display: block;}
.bck-arr {display: none;}
.ch-nav {display: none;}
#topnav #navbar .nav .deeper .nex-arr {
    color: #0fa8c2;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 24px;
    font-weight: bold;
    height: 100%;
    line-height: 52px;
    position: relative;
    width: 40px;
    z-index: 9;
}
#topnav #navbar .nav .deeper .nex-arr:before {
	content: "\f105";
	font-family: 'FontAwesome';
}
#topnav #navbar .nav-pills li.sb-active > .ch-nav {
    background: #ffffff none repeat scroll 0 0;
    height: 100%;
    left: 0;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    width: 100%;
}
 #topnav #navbar .nav li { position: static;}
 #topnav #navbar .nav li.sb-active > .ch-nav {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
	min-height:400px;
}
#topnav #navbar .nav li.sb-active > .ch-nav > .bck-arr {
    border-bottom: 1px solid #cccccc;
    color: #000000;
    display: block;
    font-size: 20px;
    font-weight: 600;
    padding: 15px 20px;
}
 #topnav ul li ul li:hover ul {background:none; left:0; width:100%; }
 #topnav li .ch-nav ul li a {
    display: block;
    padding: 10px 50px 10px 20px;
}
#topnav ul li:hover > .ch-nav > ul.dropdown-menu, #topnav li.sb-active .dropdown-menu {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 58px;
    width: 100%;
	box-shadow:none;
}

 #topnav #navbar .nav li.sb-active > .ch-nav > .bck-arr:before{
	content: "\f104";
	font-family: 'FontAwesome';
	color: #000;
	font-weight: normal;
    top: 0;
	margin:0 8px 0 0;
}
 #topnav ul li ul li:hover .ch-nav ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-left: medium none;
    display: block;
    left: 0;
    position: absolute;
    top: 56px;
    width: 100%;
}
.navbar-toggle {margin:0}
button.navbar-toggle {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 0;
    margin: -8px -15px 0 0;
    padding: 24px 18px;
}
button.navbar-toggle {
    background: #0fa8c2 none repeat scroll 0 0;
    float: left;
	padding:24px 17px;
	margin:0;
}
/*.navbar-toggle .icon-bar {width:28px;}*/
 #topnav #navbar .nav li.sb-active > .ch-nav li.sb-active .ch-nav {
    height: 100%;
    top: -56px;
}

}
